#ifndef _BIGDSPMODULE
#define _BIGDSPMODULE



#ifdef __cplusplus
  extern "C" {  
#endif


void setup_adr_pcb_controller();
int get_adr_pcb_controller();


#ifdef __cplusplus
  }
#endif

#endif /* _BIGDSPMODULE */
